
/* mobile fixes */
@media screen and (max-width : 1050px) {
	#navigation { display:none; background: #851b1d; overflow:auto; }
	#header { border-bottom:20px solid #851b1d; }
	#navigation_toggle { 
		display:block;
		position:absolute;
		top:0px;
		right:0px;
		width:160px;
		height:147px;
		border: 0;
		background: #851b1d url('/templates/cliquenabend/images/mobile_menu_button.png') 4px -31px;
	}
	#force_desktop_link { display: block !important; }
	#nav_login_link { display: block !important; }
	#search_toggle { 
		display:block;
		position:absolute;
		top:0px;
		right:160px;
		width:160px;
		height:147px;
		border: 0;
		background: #851b1d url('/templates/cliquenabend/images/mobile_menu_search.png') 4px -31px;
	}
	ul.navi li { clear:left; text-align:left; width:95% !important; max-width:95% !important; font-size:140%; padding:20px 0; }
	ul.navi li * { font-size:140%; }
	#status_bar { display: none; }
	
	#search_bar {
		background: #851b1d;
		overflow: auto;
		position: absolute;
		top: 0;
		display:none;
		padding: 25px 0px 0px 30px;
		margin: 0 5px 0px 4px;
		font-size: 44px;
		height: 130px;
		left: -5px;
		right: 315px;
	}
	#search_bar label { display: none; }
	#search_bar input {
		height:100px;
		font-size:70px;
	}
	#search_bar input#q {
		width: 75%;	
	}
	#search_bar input#sbut {
		width: 20%;	
		text-align:center;

	}
	
	li.nothumbs {
		background-position: 0 10px !important;
	}
	
	h2 {
		font-size: 1.4em !important;
	}
	
	div.news_screen_box, div.news_tagcloud, div.so_ad {
		display: none;
	}

	[class*="two_col"] {
		background: transparent !important;
		padding:0px !important;
		width: 100%;
		margin-bottom:10px !important;
	}

	[class*="col-xs-"] {
            width: 100%;
            padding: 0;
	}

}
